body{background-image: url(../../Images/Tarot/back.jpg);}
a {	text-decoration: none;}

button {border: none;
         margin-left:15px;padding-left:5px; 	display: inline-block;
	 	 background:rgba(0,0,0,0);
	 	letter-spacing: 1px;outline: none;
			position: relative;
				-webkit-transition: all 0.3s;
					-moz-transition: all 0.3s;
		transition: all 0.3s;color: #000000;}

#cardback{position: absolute;left:460px; top:65px; 	z-index: -2;}
#cardtext {position: relative; width:30%;	margin-left:45%;margin-top:5%;	border: 4px solid #c2e1f5;	background: #88b7d5;	border-radius: 15px;	padding:1%;	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;	font-size:20px;	color: navy;}
#cardtext:after,
#cardtext:before {right: 100%;	top: 50%;	border: solid transparent;	content: " ";	height: 0;	width: 0;	position: absolute;	pointer-events: none;}
#cardtext:after {border-color: rgba(136, 183, 213, 0);	border-right-color: #88b7d5;border-width: 30px;	margin-top: -30px;}
#cardtext:before {border-color: rgba(194, 225, 245, 0);	border-right-color: #c2e1f5;border-width: 36px;	margin-top: -36px;}
#ad {position:absolute;left:87%; top:10%;}